<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>My Contacts</title>
</head>
<body>
<!--
STORY #0212: AS A USER, I WOULD LIKE ALL THE NAMES IN A LIST WHERE IT FILTERS AS I START TO ENTER A NAME.
- HAVE THE SINGLE LETTER ('A') AS THE HEADER.
- THE PREVIOUS DEVELOPER ON THIS STORY LEFT NOTES IN THE JAVASCRIPT TO COMPLETE THE FUNCTIONALITY
TO FILTER THE NAMES
- 'My Contacts' SHOULD BE CENTERED
- THE INPUT SHOULD HAVE A PLACEHOLDER
- THE FONTS SHOULD ALSO BE DIFFERENT, CHOOSE A DIFFERENT FONT FOR THE APP
- THE BACKGROUND OF THE WEB PAGE SHOULD BE CHANGED AS WELL
-->
<div class="container">
    <h1 class="center-align">
        My Contacts
    </h1>
    <input type="text" id="filterInput">
    <h5>A</h5>
    <a href="#">Abby</a>
    <a href="#">Adam</a>
    <a href="#">Abraham</a>
    <a href="#">Anna</a>
    <h5>B</h5>
    <a href="#">Becky</a>
    <a href="#">Bill</a>
    <a href="#">Bob</a>
    <a href="#">Brad</a>
    <h5>C</h5>
    <a href="#">Carrie</a>
    <a href="#">Cathy</a>
    <a href="#">Courtney</a>
    <h5>D</h5>
    <a href="#">David</a>
    <a href="#">Danielle</a>
    <a href="#">Daniel</a>
    <a href="">Drew</a>
    <h5>E</h5>
    <a href="#">Ernie</a>
    <a href="#">Emma</a>
    <a href="#">Emmanuel</a>
    <a href="">Erica</a>
    <h5>F</h5>
    <a href="">Frank</a>
</div>
​
​
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
​
</body>
</html>
